*.pyc
.mainlock
.wlock
.ts
git-info.json
.git
merge-requests.json
version-tags.json
*.pyc
.coverage
.htmlcov
.DS_Store
.idea
*.venv*

python-lib/.venv*
.env

.vscode/*
env*/
.ruff_cache/
.mypy_cache/
/env_commons
common/
/env_commons
